Skala
Stock transfer items

List all stock transfer items

Fetches a complete list of stock transfer item records available in the system.

GET
/api/stock_transfer_items

Fetches a complete list of stock transfer item records available in the system.

AuthorizationBearer <token>

In: header

Query Parameters

page?integer

The collection page number

Default1
itemsPerPage?integer

The number of items per page

Default10
Range0 <= value
pagination?boolean

Enable or disable pagination

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/stock_transfer_items"
[
  {
    "id": 0,
    "transfer": "/entity/1",
    "stock": "/entity/1",
    "stockVariant": "/entity/1",
    "quantity": "string",
    "unitCost": "string",
    "totalCost": "string",
    "availableInOrigin": "string",
    "company": "/entity/1",
    "createdBy": "/entity/1",
    "updatedBy": "/entity/1",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z",
    "deletedAt": "2019-08-24T14:15:22Z"
  }
]